@charset "utf-8";
/* CSS Document */

*{ margin: 0; padding: 0; }* 

body { 
	font: .75em Tahoma, Arial, sans-serif; 
	line-height: 1.4em;
	color: #444; 
	behavior:url(csshover.htc);
	/*background-image:url(../images/components/xmas_bg.png);
	background-repeat:repeat;*/
	background-color:#9F89C9;/*#d50227;*/ 
	background-attachment:fixed;
	

}

#content a {color:#F33; font-weight:bold; text-decoration:none;}
#content a:hover {color:#999;  font-weight:bold; text-decoration:none;}

#wrapper {width:980px; padding:0 10px 10px 10px; margin-left:auto; margin-right:auto;  background-attachment:fixed;
		  background-image:url(../images/components/wrapper_bg.png); 
		  background-position:center; background-repeat:repeat-y;}

#banner {width:980px; margin-left:auto; margin-right:auto; height:230px; padding-bottom:10px;
			background-image:url(../images/components/banner_bg.png); background-position:left; background-repeat:no-repeat;}

/* MENU STYLES*/

#nav {height:30px; float:left; margin-left:200px; margin-top:-30px; z-index:100;}

#nav img {border:none;}

#nav a {color:#000; text-decoration:none; font-size:1.2em; font-weight:bold; width:100%; height:100%;}
#nav a:hover {color:#999; text-decoration:none; font-size:1.2em; font-weight:bold; width:100%; height:100%;}

#nav ul {list-style-type:none; padding-top:4px; padding-left:10px;}

#nav li {
	float:left;
	position:relative;
	list-style-type:none;
	padding:0px 0px;
	font-weight:bold;
	margin-right:0px;
	width:auto;}

#nav ul li {display:inline;}

#nav ul li ul {margin:-3px 0 0 0; position:absolute; width:156px; height:auto; padding:6px; background-color:#FFF; 
			   z-index:100; display:none; border:4px solid #6CF;}	

#nav ul li ul li {width:100%; font-size:.85em; text-align:left; padding:3px 3px; float:left;}					   

#nav ul li ul li:hover {color:#000;}

#nav ul li:hover ul, #nav ul li ul:hover {display:block;}

/* END MENU STYLES */


#sliderholder {width:660px; height:340px; background-image:url(../images/components/slider_bg.jpg); background-position:left;
			   background-repeat:no-repeat;}

#homeboxholder {height:630px; width:660px; padding:20px 0 0 0; clear:both; background-image:url(../images/home/homeboxes1.jpg); background-position:left; background-repeat:repeat-y;}

#homebox {width:290px; height:250px; color:#FFF !important; padding:0 10px 10px 15px; float:left; }

#adbox {width:200px; height:200px; padding:0 10px 10px 60px; float:left; }


#sechead { width:610px; background-image:url(../images/components/sechead_bg.png); background-position:left; background-repeat:no-repeat;
		   height:100px; padding:20px 0 8px 20px;}

#sechead h1 { color:#3a424c; font-size:2em;}

#homebox h1 {margin:0 0 10px 6px; color:#FFF !important; font-size:1.4em !important; }

#homebox h2 {color:#FFF; background-color:#F33; padding:3px; margin-left:7px;}

#homebox p {margin-bottom:14px;}	

#content {width:100%; clear:both; padding:0 20px 20px 20px; height:100%;}

#hometop {width:100%; clear:both;}

#twitterbox {width:850px; padding-left:100px; padding-top:4px; height:54px; background-image:url(../images/components/twitterbox_bg.jpg); background-position:left;
			  background-repeat:no-repeat; border-bottom:1px solid #DDD; margin-bottom:10px;}

#twitterbox a {color:#F33; font-weight:bold; text-decoration:none;}
#twitterbox a:hover {color:#999;  font-weight:bold; text-decoration:none;}

#twitterbox ul {list-style:none;}

#leftwide {width:100%; padding:20px 20px 20px 0; }

#leftwide #minibox {margin-right:30px;}

#left {width:620px; padding:10px 10px 10px 0; float:left; overflow:visible;}

#left p {line-height:1.6em;}

#left h1 {margin-top:20px; font-size:2.6em;}
#left h2 {color:#777; font-size:1.4em; font-weight:normal; margin:6px 0 10px 0; line-height:1.8em;}

#left img {margin:10px 0;}

#right {width:300px; float:left; padding:20px 10px 10px 10px;}

div#right h3 {color:#FFF; background-color:#999; font-size:1.4em; padding:8px; margin:10px 0 10px 0; width:284px; -moz-border-radius:4px;}

#mostpopular {margin:0 0 10px 0;}

#mostpopular h2 {font-size:1.8em; background-color:#F33;  color:#FFF; padding:6px; margin-bottom:10px; padding:8px 0 0 10px;}

#mostpopular ol {margin-left:30px; text-align:left}

#mostpopular ol a {color:#06F; font-weight:normal !important; text-decoration:none!important;}
#mostpopular ol a:hover {color:#FC0;  font-weight:normal !important;}

#teasers {width:240px; height:550px; padding:0 10px 10px 10px; background-image:url(../images/home/teaser_bg.jpg);
		  background-position:center; background-repeat:no-repeat; }

#teasers h1 {margin:20px 0 10px 6px; color:#FFF !important; font-size:1.4em !important; }


#teasers1 {width:240px; height:220px; padding:0 10px 10px 10px; margin-left:15px; background-image:url(../images/home/teaser_pink.jpg);  background-position:center; background-repeat:repeat-y; border:0px #000 solid;}

#teasers1 h1 {margin:10px 0 10px 6px; color:#FFF !important; font-size:1.4em !important; }

#teasers1 a {color:#FF0;}
#stars{background-image:url(../images/home/star.png);
		  background-position:center; background-repeat:no-repeat; text-align:center; margin:0px; padding-top:20px; float:right; width:80px;height:80px; border:0px #000 solid; top:-30px; left:15px; position:relative;}
#stars h1{margin:10px 0 10px 6px; color:#F09 !important; font-size:1.4em !important; }

#mostpopular ul {margin-left:10px; text-align:left; list-style:none;}

#archive {height:80px; margin-bottom:20px;}

#archive h4 {font-size:1.2em; background-color:#666; color:#FFF; padding:6px; margin-bottom:10px;}

#justadded {margin:0 0 10px 0;}

#justadded h2 {font-size:1.8em; background-color:#F33; color:#FFF; padding:6px; margin-bottom:10px; padding:8px 0 0 10px;}

#addedbox {width:inherit; overflow:hidden; clear:both;}

#topcontent {width:600px; height:auto; overflow:hidden;  border-bottom:1px solid #EEE; clear:both;  margin-top:20px; margin-left:20px;}

#topcontent p {width:300px; float:left;}

#topcontent h2 {font-size:1.8em;float:left; padding-top:10px;}

.storieshead { color:#F09 !important;}

.foodhead { color:#63C !important;}

.fashionhead { color:#40b549 !important;}

#topcontent img {margin-right:10px;}

#halftopcontent {width:310px; height:auto; overflow:hidden;  border-bottom:1px solid #EEE; float:left;}

#halftopcontent p {width:320px; float:left;}

#halftopcontent h3 {padding-top:8px; padding-bottom:8px;}

#bottomcontent {width:600px; padding:10px 10px 10px 0; overflow:hidden; height:auto; border-bottom:1px solid #EEE; margin-left:20px;}

#subbox {width:280px; overflow:hidden; min-height:140px; padding:10px 10px 10px 0; float:left; margin-top:10px;}

#subbox p {margin-left:10px; width:100px; font-size:.9em; padding-top:8px; float:left;}

#minibox {width:150px; float:left; margin-top:20px; padding:10px;}

#minibox p {margin-bottom:14px; width:180px;}

#minibox img {border:none;}

.homebox img {border:none;}

#galleryholder {width:880px; margin:30px 0; padding-left:80px; padding-bottom:30px;  border-bottom:1px solid #EEE;}


#footer {font: .9em Arial, Tahoma, sans-serif;
	     line-height: 1.6em;
		 width:960px; 
		 padding:10px 30px 10px 10px;
		 text-align:right;
		 margin-left:auto;
		 margin-right:auto;
		 }

.menuboxes
{
	float: left;
	margin-left:350px;
	background-color:#CCC;}